﻿/* 网站底部弹框 扫黑除恶 善美云南 */
.footdh {
  position: fixed;
  top: 0; left: 50%; margin-left: -500px;
  width: 1000px; height: 100px;
  overflow: hidden;
  display: none1;
  z-index: 99;
  border: 1px solid #bbb;
}

#dh4 {
  /*background: url("../../images/fkyq.jpg") no-repeat; */
}

#jtdh {
  position: fixed;
  bottom: 25px;
  right: 50%;
  margin-right: -620px;
  z-index: 90;
  display: none;
}
.close {
  position:absolute;
  width:138px; height:47px;
  right:0; top:0;
  z-index:11;
  cursor:pointer;
}

.enter{
  position:absolute;
  width:80px; 
  height:28px;
  line-height: 28px;
  right:50px; top:60px;
  text-align: center;
  font-size: 15px;
  z-index:11;
  cursor:pointer;
  border: 2px solid #fff;
  color: #fff;
  border-radius: 8px
}

/* ========================= */
/** 右侧悬浮 **/
.ws_right_area{
  display:none;
  position:absolute;
  width:110px;
  height:600px;
  right:-160px;
  z-index:9999;
  top:270px;  
  text-align:center;
}

/* 浮窗底部 */
 .msgbox-------{
  display:none;
  width:360px;
  height:240px;;
  position:fixed;
  bottom:25px;
  right: 50%;
  margin-right: -880px;
  border:1px solid #bbb;
  overflow:hidden;
}

/* 浮窗居中 */
.msgbox{

  width:360px;
  height:240px;;
  position:fixed;
  top:50%;
  right: 10px;
  margin-top: -120px;
z-index:999;
  border:1px solid #bbb;
  overflow:hidden;
}





